View Issue Details

IDProjectCategoryView StatusLast Update
15511Bug reports_ Unknownpublic2019-11-18 13:54
Reporterollehar Assigned Toeddylackmann  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.x 
Target Version4.0.x 
Summary15511: Error modal in user management looks different than other
Description

See pics.

TagsNo tags attached.
Complete LimeSurvey version number (& build)latest develop
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

ollehar

ollehar

2019-11-01 10:51

administrator  

Selection_906.png (5,198 bytes)   
Selection_906.png (5,198 bytes)   
Selection_905.png (5,852 bytes)   
Selection_905.png (5,852 bytes)   
lime_release_bot

lime_release_bot

2019-11-18 13:54

administrator   ~54651

Fixed in Release 4.0.0-RC8+191118

Issue History

Date Modified Username Field Change
2019-11-01 10:51 ollehar New Issue
2019-11-01 10:51 ollehar File Added: Selection_906.png
2019-11-01 10:51 ollehar File Added: Selection_905.png
2019-11-11 11:21 eddylackmann Assigned To => eddylackmann
2019-11-11 11:21 eddylackmann Status new => assigned
2019-11-13 15:15 lime_release_bot Status assigned => review
2019-11-18 10:28 eddylackmann Status review => resolved
2019-11-18 10:28 eddylackmann Resolution open => fixed
2019-11-18 13:54 lime_release_bot Note Added: 54651
2019-11-18 13:54 lime_release_bot Status resolved => closed